#canvas{
  width: 63vmin;
  margin: 18vmin auto 3vmin auto;
  height: 85vmin; 
  background-color: rgb(229,209,192);
  position: relative;  
}

#blue{
  left: 10.2%;
  top: 18%;
  width: 40%;
  height: 28.5%;
  background-color: rgb(95,171,219);
  position: absolute;     
}

#orange{
  left: 50.2%;
  top: 46.4%;
  width: 40%;
  height: 28.5%;
  background-color: rgb(221,90,24);
  position: absolute;     
}

#black{
  left: 59%;
  top: 18%;
  width: 31.2%;
  height: 22.5%;
  background-color: rgb(44,42,47);
  position: absolute;
}

#green{
  left: 10.2%;
  top: 52.6%;
  width: 31.4%;
  height: 22.4%;
  background-color: rgb(0,127,64);
  position: absolute;
}